Page MenuHomePhabricator

Links in articles created with ContentTranslations goes to source wiki
Closed, ResolvedPublic

Description

Links in newly created articles goes to source articles. Examples no:Chubra Peak, no:Galiche Rock. In these cases the source is at nnwiki and the destination at nowiki.

Event Timeline

jeblad created this task.Jan 14 2016, 8:04 PM
jeblad raised the priority of this task from to Needs Triage.
jeblad updated the task description. (Show Details)
jeblad added a project: ContentTranslation.
jeblad added a subscriber: jeblad.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 14 2016, 8:04 PM
Amire80 moved this task from Needs Triage to CX8 on the ContentTranslation board.Jan 20 2016, 11:13 PM
Amire80 set Security to None.
Amire80 triaged this task as Normal priority.Feb 14 2016, 3:21 PM
Amire80 moved this task from CX8 to Bugs on the ContentTranslation board.Apr 20 2016, 1:14 PM

I'm pretty sure this is fixed.

jeblad closed this task as Resolved.Apr 13 2017, 7:06 PM